/*
Theme Name: Succulents Child
Theme URI: https://succulents.qodeinteractive.com/
Description: A child theme of Succulents Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.2
Text Domain: succulents
Template: succulents
*/

/*checkout type fields WooCommerce*/
.woocommerce-page .qodef-content input[type="email"], .woocommerce-page .qodef-content input[type="tel"], .woocommerce-page .qodef-content input[type="password"], .woocommerce-page .qodef-content input[type="text"], .woocommerce-page .qodef-content textarea, div.woocommerce input[type="email"], div.woocommerce input[type="tel"], div.woocommerce input[type="password"], div.woocommerce input[type="text"], div.woocommerce textarea  { 
	color:#3c3c3c !important;
	font-size: 14px !important;
	font-weight: 600 !important;
}
/*text transform WooCommerce*/
.woocommerce-page .qodef-content .wc-forward:not(.added_to_cart):not(.checkout-button), .woocommerce-page .qodef-content a.added_to_cart, .woocommerce-page .qodef-content a.button, .woocommerce-page .qodef-content button[type="submit"]:not(.qodef-woo-search-widget-button), .woocommerce-page .qodef-content input[type="submit"], div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button), div.woocommerce a.added_to_cart, div.woocommerce a.button, div.woocommerce button[type="submit"]:not(.qodef-woo-search-widget-button), div.woocommerce input{
	text-transform: inherit !important;}

/*star rating products*/
.qodef-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a.active:after {
    letter-spacing: 7px !important;
    right: -5px !important;}
.qodef-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a:before {
    letter-spacing: 2.5px !important;}
.qodef-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a.active:after {
    pointer-events: none;}

/*Position der SternenBewertungen im Shop*/
.qodef-woo-single-page .woocommerce-tabs #reviews h2 {
   margin: 0px 0 30px !important;}
.qodef-woo-single-page .woocommerce-tabs #reviews {
    margin: 18px 0 -50px !important;}

/*hide recipe image from TRG - Löschen sobald neues UPDATE VON SAURABH*/

.trg-img.recipe-image, .trg-image wp-post-image, .recipe-image.aligncenter  {
    display: none !important;
	}

.wpb_widgetised_column .widget.qodef-search-post-type-widget .qodef-post-type-search-results {
	background-color: rgb(255, 255, 255, 1) !important;}

/*WooCommerce button & tables colours and new product*/

.qodef-woo-single-page .woocommerce-tabs .entry-content { 
	border: none !important;
	padding: 0 !important; }

.qodef-woo-single-page .woocommerce-tabs .entry-content#tab-description {
	padding: 0 !important; }

.qodef-woo-single-page .woocommerce-tabs .entry-content#tab-additional_information {
    padding: 0 !important; }

.woocommerce-page .qodef-content .wc-forward:not(.added_to_cart):not(.checkout-button):hover, .woocommerce-page .qodef-content a.added_to_cart:hover, .woocommerce-page .qodef-content a.button:hover, .woocommerce-page .qodef-content button[type=submit]:not(.qodef-woo-search-widget-button):hover, .woocommerce-page .qodef-content input[type=submit]:hover, div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button):hover, div.woocommerce a.added_to_cart:hover, div.woocommerce a.button:hover, div.woocommerce button[type=submit]:not(.qodef-woo-search-widget-button):hover, div.woocommerce input[type=submit]:hover {
    background-color: #ffaa00 !important; }


.qodef-shopping-cart-dropdown .qodef-cart-bottom .qodef-view-cart:hover {
    background-color: #ffaa00 !important; }

ul.products>.product .added_to_cart, ul.products>.product .button {
    color: #ffffff !important; }

.wc-forward:not(.added_to_cart):not(.checkout-button) {
	display: block !important;
	font-size: 17px !important;
	font-weight: 700 !important;
	margin: 6px !important;
	text-align: center !important;
	text-transform: inherit !important; }

/*Selected Menu Item*/
.qodef-main-menu > ul > li.qodef-active-item > a .item_outer {
	background-color: #ffaa00 !important; }

/*opacity for backgrounds*/
.opacityr {
  opacity: 0.1 !important; }

/*Subtitle recipes*/
.subrecipe {
	font-size: 1.7em !important;
	font-family: "Quicksand" !important;
	color: #3C3C3C !important;	
	font-weight: 700 !important; }

.subrecipeb {
	font-size: 1.5em !important;
	font-family: "Quicksand" !important;
	color: #3C3C3C !important;	
	font-weight: 500 !important; }

/*post image centered*/
.qodef-blog-holder article .qodef-post-image {
  display: block !important; 	
  margin-left: 14% !important;
  margin-right: 10% !important;
  width: 70% !important; }
/*-----------------------------------------------------------------*/
/*WP-BAKERY PERSONAL GRID*/
.vc_gitem-animated-block a:hover {
    background-color: rgba(255, 170, 0, 0.5) !important;
	transition: 0.5s cubic-bezier(.48,.19,.2,.86);}

.vc_grid-filter.vc_grid-filter-center {
    text-align: left !important; }
/*-----------------------------------------------------------------*/

/*blog navigation minimized*/
.qodef-blog-single-navigation .qodef-blog-single-navigation-inner {
    padding: 0 0 0 !important; }

/*-----------------------------------------------------------------*/
/*Hover on pictures*/
.qodef-blog-holder.qodef-blog-standard article .qodef-post-image a:after {
    background-color: rgba(255, 170, 0, 0.5) !important; }

.qodef-blog-list-holder .qodef-post-image a:after {
	   background-color: rgba(255, 170, 0, 0.5) !important; }

.qodef-related-posts-holder .qodef-related-post .qodef-related-post-image a:after {
		   background-color: rgba(255, 170, 0, 0.5) !important; }
/*-----------------------------------------------------------------*/
/*Hover state on carousel grid on homepage*/
.qodef-blog-slider-holder .qodef-bli-content:hover {
    background-color:#ffaa00 !important; }

.qodef-blog-slider-item:hover .qodef-bli-content {
    background-color:#ffaa00 !important; }

/*Submit buttons hover colour*/
.comment-form #submit_comment:hover {
    background-color:#ffaa00 !important; }

.qodef-search-submit:hover {
    background-color:#ffaa00 !important; }

input.wpcf7-form-control.wpcf7-submit:hover {
    color:#fff;
	background-color:#ffaa00 !important; }

/*hover state background color for tags in the sidebar*/
.widget.widget_tag_cloud a:hover {
    background-color:#ffaa00 !important; }

/* Hover arrow back to top*/
#qodef-back-to-top>span:hover {
    background-color: #ffaa00 !important;
    border: 1px #ffaa00 !important; }

/* To change hover color of print button */ 
.qodef-instructions .qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover {    background-color: #ffaa00 !important;
    border-color: #ffaa00 !important; }

/* To change hover color of tags on recipes*/
.qodef-blog-holder.qodef-blog-single article .qodef-post-info-bottom .qodef-tags-holder .qodef-tags a:hover {
    background-color: #ffaa00 !important; }

.qodef-btn {
	text-transform: inherit !important;
	width: 100% !important;
	text-align: center !important; }

.qodef-btn qodef-btn-large qodef-btn-solid:hover {
    color:#fff;
	background-color:#ffaa00 !important;}